<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
		<link rel="stylesheet" type="text/css" href="style.css">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
		<link rel="stylesheet" type="text/css" href="style.css">
		<title>Bootstrap Activity</title>
	</head>

	<body>

		<div class="container-fluid text-center mb-5">
			<h1>Tools</h1>

			<div class="flex-container d-flex justify-content-center align-items-center">
				<div><img src="./images/logo-css3.png" class="image"></div>
				<div><img src="./images/logo-javascript.png" class="image"></div>
				<div><img src="./images/logo-mongodb.png" class="image"></div>
				<div><img src="./images/logo-nodejs.png" class="image"></div>
				<div><img src="./images/logo-expressjs.png" class="image"></div>
				<div><img src="./images/logo-react.png" class="image"></div>
				<div><img src="./images/logo-heroku.png" class="image"></div>
				<div><img src="./images/logo-git.png" class="image"></div>
				<div><img src="./images/logo-sublime-text-3.png" class="image"></div>
				<div><img src="./images/logo-gitlab-ci-cd.png" class="image"></div>
				<div><img src="./images/logo-rest.png" class="image"></div>
				<div><img src="./images/logo-postman.png" class="image"></div>
				<div><img src="./images/logo-bootstrap.png" class="image"></div>	
			</div>

			
			
		</div>

		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>